

body {
	/*font: 76.5%/1.6em "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;*/
	font:76% Georgia;
	color:#BBBBBB;
 	background:url(https://www.pagans.nu/layout/achtergrond-pagans.nl.jpg) left top fixed #342321;
	margin:0;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    transform: translateZ(0);
    will-change: transform;
    position: relative;

}

* {
	margin:0;
	padding:0;
}

HR { color:#202114;
        height:1px;
        border:none;
        border-top:2px solid #202114;
}

.clear {
	clear:both;
}

.hidden {
	display:none;
}

#nav .hidden {
	display:none;
}

em em {
	font-style:normal;
}

#searchbar_got {
   padding: 10px;
   border-radius: 5px;
   font-size: 15px;
   background: #f8fafe;
}

blockquote {
	background:#273322;
	border:1px solid #202B1C;
	font-size:120%;
}

#boeken h2.boekentitel { font:180% Arial; color:#FFFFFF; font-weight: bold; }

#boeken h3.boekenauteur { font:120% Arial; color:#FFFFFF; font-weight: bold; }

#boeken p.boekensubtekst { font:100% Arial; color:#FFFFFF; }

#boeken .uitgeverij { font:90% Arial; color:#FFFFFF; }

#boeken ul,ol {
	margin:15px 30px;
	line-height:25px;
	font:90%;
}

#covenzijmenu p.covenzijmenu { color:#000000; }

#covenzijmenu ul,ol {
	color:#000000;
}


#container {
	width:780px;
	background:url(https://www.pagans.nu/layout/container.jpg) top repeat-y;
	margin:0 auto;
}

#wrapper {
	width:740px;
	margin:0 auto;
}

#header {
	height:233px;
	background:url(https://www.pagans.nu/layout/header-logo.jpg) no-repeat;
}

#header h1 {
	text-align:center;
	padding:5px 0 0 0;
	color:#fff;
	font-size:200%;
	font-weight:normal;
}

#header h1 a {
	color:#fff;
	text-decoration:none;
}

#header h2 {
	color:#7C9B46;
	text-align:center;
	font:70% Verdana;
	letter-spacing:2px;
	text-transform:uppercase;
	padding:5px 0 0 0;
}

#sidebar {
	width:255px;
	float:left;
	padding:0px;
}

#sidebar h2 {
	border-bottom:4px solid #AEA68D;
	color:#382725;
	font:111% Georgia;
	font-weight:normal;
	padding:10px 5px;
	line-height:50px;
}

#sidebar #sidenav {
	margin:5px 0;
}

#sidebar #sidenav li {
	list-style:none;
	padding:10px 0px;
	border-bottom:1px solid #96885C;
}

#sidebar #sidenav li a {
	padding:1px 0px;
	display:block;
	font:130% Georgia;
	text-decoration:none;
	color:#3D3725;
	background:url(https://www.pagans.nu/layout/sidenava.gif) right no-repeat;
}

#sidebar #sidenav a:hover {
	color:#000;
	text-decoration:underline;
}

#sidebar a {
	padding:5px 0px 0px 0px;
	color:#000000;
	text-decoration:none;
}

#sidebar a:hover {
	padding:5px 0px 0px 0px;
	color:#000000;
	text-decoration:underline;
}

#sidebar img {
	border:3px; padding:5px 5px;
}

#sidebar p {
	font-size:90%;
	line-height:24px;
	color:#805955;
	margin:10px 0;
	padding:5px;
}

#content {
	margin:0 0 0 300px;
	background:url(https://www.pagans.nu/layout/content.jpg) top left no-repeat;
}

#nav {
	padding:17px 0 0 0;
	margin:0;
}

#nav li {
	list-style:none;
	display:inline;
	margin:0;
}

#nav li a {
	padding:1px 13px;
	font:100% "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
	text-decoration:none;
	font-weight:bold;
	color:#D6DBC1;
	background:url(https://www.pagans.nu/layout/a_hover.gif) top no-repeat;
}

#nav a:hover {
	background:url(https://www.pagans.nu/layout/a_hover.gif) bottom repeat-x #24331C;
}

a em {
	font-style:normal;
	text-decoration:underline;
}

#content_main {
	margin:0px 0 0 0;
	padding:0px 0px 0px 0px;
}

a {
	color:#fff;
	text-decoration:none;
}

a.co2  {
	color: #E6E6E6;
	font-weight: normal;
	text-decoration: none;
}

#content_main a:hover {
	text-decoration:underline;
}

#content_main h2,h3,p,blockquote {
	margin:5px;
	line-height:25px;
	font-size:120%;
}

#content_main h3 {
	color:#FFFFFF;
	font-size:120%;
}

.h4 { color: #FFFFFF; font-weight: bold; }

#content_main ul,ol {
	margin:15px 30px;
	line-height:25px;
	color:#BBBBBB;
}

#content_main h2 {
	font:180% Arial;
	color:#FFFFFF;
}

#content_main h1.hoofdtitel {
	font:180% Arial;
	color:#FFFFFF;
	margin:15px
}

#content_main h1.subtitel {
	font:120% Arial;
	font-weight: bold;
	color:#FFFFFF;
	margin:15px
}

#content_main img {
	border:10px solid #2a3622;
}

#content_main img.none {
	border:0px;
}

img.none {
	border:0px;
}

H2.tao {
	font:120% Arial;
	font-weight: bold;
	color:#FFFFFF;
	margin:15px
}

p.details {
	border-top:1px solid #202114;
	border-bottom:1px solid #202114;
	color:#959F91;
	font:80% Verdana;
	text-transform:uppercase;
	padding:7px 0;
}

p.details a {
	color:#959F91;
	border-bottom:1px solid #596356;
}

p.details a.comlink {
	float:right;
}

ol.comments li {
	clear:right;
	font-size:90%;
}

ol.comments .user {
	float:right;
	width:80px;
	background:url(https://www.pagans.nu/layout/user.jpg) no-repeat #BEB8A2;
	padding:15px;
	font:90% Verdana;
	height:60px;
}

ol.comments .etc {
	float:right;
	width:80px;
	margin:10px 0 0;
	clear:right;
	background:#273322;
	padding:15px;
	font:80% Verdana;
	margin-bottom:10px;
}
ol.comments .etc p {
	margin:0;
	padding:0;
	line-height:20px;
}

ol.comments .user a {
	color:#382725;
}

ol.comments .user img {
	border:3px solid #293624;
}

ol.comments .user p {
	margin:0;
	padding:0;
}

ol.comments p {
	margin:15px 125px 15px 0;
}

#footer {
	margin:1px 0 0 0;
	padding:15px;
	font-size:90%;
	border-top:1px solid #333;
}

#footer	a:hover {text-decoration:underline;}


